@charset "utf-8";html{font-size:62.5%}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,textarea,ul{margin:0;padding:0}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
body{font-family:"微软雅黑",san-serif;background:#fff;max-width:420px;margin:0 auto;min-width:320px}
h1,h2,h3,h4,h5,h6{font-weight:400}
address,cite,code,em,th{font-weight:400;font-style:normal}
button,input,select,textarea{font:100% '微软雅黑';vertical-align:middle}
ol,ul{list-style:none}
fieldset,img{vertical-align:top;border:0;max-width:100%;height:auto}
.clear{height:0;line-height:0;font-size:0;clear:both;overflow:hidden;display:block}
.clearfix{zoom:1}
.main2 dl dt img{width: 100px;height: 120px}
.clearfix:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
a{color:#fff;text-decoration:none}
p{color:#000;font-weight:400;word-break:break-all}
body{overflow-x:hidden}
.header{background:url(../images/head_bg.jpg) repeat-x left top;font-size:13px;font-weight:700;height:45px;line-height:45px;overflow:hidden;background-size: 100% 63px} 
.header p{display:inline-block;float:left;overflow:hidden;padding-left:10px;width:72px}
.header p a{color:#1364B6;display:inline-block;float:left;margin-right:7px;font-weight:700}
.header span{color:#363636;display:inline-block;float:left;width:170px}
.header span font{color:#fc0a05}
header{background:url(../images/lyg1_01.jpg);height:63px;width:100%;overflow:hidden;background-size: 100% 63px}
header a{display:block;margin:15px 0 0 279px}
.nav{overflow:hidden;background:#F0F0F0}
.nav a{display:block;height:58px;padding-top:37px;text-align:center;border-right:1px #CDCDCD solid;float:left;width:25%;font-size:14px;color:#333}
.nav a:nth-child(1){background:url(../images/lyg1_04.jpg) no-repeat center top 8px;border-bottom:1px #CDCDCD solid}
.nav a:nth-child(2){background:url(../images/lyg1_06.jpg) no-repeat center top 8px;border-bottom:1px #CDCDCD solid}
.nav a:nth-child(3){background:url(../images/lyg1_08.jpg) no-repeat center top 8px;border-bottom:1px #CDCDCD solid}
.nav a:nth-child(4){background:url(../images/lyg1_10.jpg) no-repeat center top 8px;border-bottom:1px #CDCDCD solid;border-right:0}
.nav a:nth-child(5){background:url(../images/lyg1_16.jpg) no-repeat center top 8px}
.nav a:nth-child(6){background:url(../images/lyg1_18.jpg) no-repeat center top 8px}
.nav a:nth-child(7){background:url(../images/lyg1_19.jpg) no-repeat center top 8px}
.nav a:nth-child(8){background:url(../images/lyg1_20.jpg) no-repeat center top 8px;border-right:0}
.banner{margin:6px 0}
.nav1{overflow:hidden;padding:5px 0;background:#DCDCDC;margin: 0 auto;width:300px;}
.nav1 a{display:block;float:left;width:92px;height:60px;text-align:center;margin-right:8px;line-height:60px;font-size:18px}
.nav1 a:nth-child(1){background:url(../images/lyg1_28.jpg);margin-left:8px;}
.nav1 a:nth-child(2){background:url(../images/lyg1_30.jpg)}
.nav1 a:nth-child(3){background:url(../images/lyg1_32.jpg);margin-right:0}
.top{margin:10px 0}
.main1 ul{overflow:hidden}
.main1 li{float:left;width:32%;text-align:center;margin:0 0 2px 2px;background:#F2F2F2;line-height:34px;font-size:16px}
.main1 li a{color:#333}
.main1 li:nth-child(1){margin-left:0}
.main1 li:nth-child(4){margin-left:0}
.main1 li:nth-child(7){margin-left:0}
.main1 .con{width:100%;margin:10px auto;padding-left:84px;padding-top:22px;height:96px}
.main1 .con a{text-align:center;margin:0 0 10px 10px;font-size:16px;color:#014da3;line-height:20px;display:block;float:left}
.main1 .con a:nth-child(3){margin-right:0}
.main1 .con a:nth-child(6){margin-right:0}
.main1 .con1{}
.main1 .con2{background:url(../images/12_08.jpg)}
.main1 .con3{background:url(../images/12_10.jpg);background-size: cover;}
.main2 dl{width:100%;height:130px;background:#f2f2f2;padding:4px 0 0 0;margin-bottom:6px}
.main2 dt{width:100px;float:left;margin:0 4% 0 2.5%}
.main2 dd{width:60%;float:left}
.main2 dd em{font-size:14px;color:#333;display:block;margin:5px 0 8px 0}
.main2 dd em b{font-size:18px}
.main2 dd p{color:#333;font-size:14px;margin-bottom:15px}
.main2 dd p a{color:#eb6100}
.main2 span{display:block;overflow:hidden}
.main2 span a{width:83px;line-height:26px;display:block;float:left;border-radius:5px;text-align:center;background:#00A0E9;font-size:14px}
.main2 span a:nth-child(2){background:#F89911;margin-left:14px}
.main2 .a0{display:block;text-align:center;font-size:18px;color:#434343;width:170px;border-radius:3px;border:1px #ccc solid;padding:1px 0;margin:9px auto 10px}
.main2 .a0 img{margin:3px 0 0 3px}
.footerr{background: #0858B7;min-height: 150px;}
.footerr img{width: 40%;height: 150px;float: left}
.sd1ss{width: 167px!important;height: 110px!important;}
.footerr p{color: #fff;line-height: 23px;font-size: 15px;}
.righttt{float: right;padding-right: 5px}
.sdjdknx{text-align: center;font-size: 16px;line-height: 30px;}
.main2 nav{margin:10px 0 8px 6px;overflow:hidden;float:left;width:75%}
.main2 nav a{color:#333;font-size:14px;float:left;margin:0 3px 3px 0;text-align:center;line-height:26px}
.main2 nav a:nth-child(1){width:48%;background:#FFEDDD}
.main2 nav a:nth-child(2){width:48%;background:#F3F3F3}
.main2 nav a:nth-child(3){width:48%;background:#F3F3F3}
.main2 nav a:nth-child(4){width:48%;background:#FFEDDD}
.main2 nav a:nth-child(5){width:48%;background:#FFEDDD}
.main2 nav a:nth-child(6){width:48%;background:#F3F3F3}
.main2 .a7{line-height:18px;text-align:center;margin-top:10px;padding-top:22px;width:22%;height:82px;background:#FFEDDD;color:#333;font-size:14px;float:left;display:block;letter-spacing:1px}
.main3 nav{overflow:hidden;margin:0 0 0 11px}
.main3 nav a{float:left;margin:0 9px 0px 0;display: inline-block;width: 46%;}
.main3 nav a img{width: 100%;}
.main3 nav a:nth-child(2){margin-right:0}
.main3 nav a:nth-child(4){margin-right:0}
.main3 span{display:block;overflow:hidden;margin:9px auto 15px auto;width: 300px;}
.main3 span a{font-size:18px;text-align:center;background:#00A0E9;border-radius:7px;width:118px;display:block;float:left;line-height:36px}
.main3 span a:nth-child(1){background:#FF8300;margin:0 32px 0 27px}
.main4{background:#F2F2F2;padding-bottom:10px}
.main4 ul{overflow:hidden;margin:0 0 0 12px}
.main4 ul li{float:left;margin:0 10px 0 0;width:45%}
.main4 ul li img{width: 100%;}
.main4 nav a{display:block;padding-left:27px;background:url(../images/lyg1_98.jpg) no-repeat center left 11px;color:#333;font-size:14px;border-bottom:1px #D7D7D7 solid;height:36px;line-height:36px}
.main5{margin-top:14px}
.nav2{background:url(../images/lb_04.jpg);height:42px;line-height:44px;margin:10px 0;padding-left:45px;color: #fff}
.nav2 a{font-size:18px;font-weight:700}
.lb1{background:#f2f2f2;overflow:hidden;margin-bottom:10px}
.lb1 a{display:block;height:38px;font-size:16px;color:#333;padding-left:35px;background:#F2F2F2 url(../images/lb_07.jpg) no-repeat center left 11px;line-height:40px;border-bottom:1px #D1D1D1 solid}
.fy{color:#333;overflow:hidden;margin:12px 0;padding-left:20px;font-size:17px}
.lb1 .fy span{display:block;width:40px;line-height:27px;text-align:center;cursor:pointer;background:#fff;float:left;margin-right:6px}
.lb1 .fy em{display:block;line-height:27px;text-align:center;background:#fff;width:72px;cursor:pointer;float:left;margin-right:6px}
.fy li{float:left;margin-right:5%}
.fy li a{color:#000}
.lb2 nav{margin:0 0 8px 6px;overflow:hidden;float:left;width:75%}
.lb2 nav a{color:#fff;font-size:12px;float:left;margin:0 3px 3px 0;text-align:center;line-height:26px}
.lb2 nav a:nth-child(1){width:48%;background:#50C8F7}
.lb2 nav a:nth-child(2){width:48%;background:#9B80CE}
.lb2 nav a:nth-child(3){width:48%;background:#9B80CE}
.lb2 nav a:nth-child(4){width:48%;background:#D48E7C}
.lb2 nav a:nth-child(5){width:48%;background:#D48E7C}
.lb2 nav a:nth-child(6){width:48%;background:#50C8F7}
.lb2 .a7{line-height:18px;text-align:center;padding-top:5px;width:22%;height:84px;background:#50C8F7;color:#fff;font-size:12px;float:left;display:block;letter-spacing:1px}
.lb3 dl{height:120px;clear:both;font-size:14px;color:#333;background:#F2F2F2;margin-bottom:6px;overflow:hidden}
.lb3 dl:hover{background:#E9FAFF}
.lb3 dl dt{margin:4px 14px 0 8px;float:left}
.lb3 dl dd{float:left;width:180px}
.lb3 dl dd em b{font-size:18px;margin-right:15px;color:#0469d1;font-weight:400}
.lb3 dl dd p a{color:#eb6100}
.lb3 dl dd em{display:block;padding:22px 0 7px 0;border-bottom:1px dashed #C0D7F6}
.lb3 dl dd p{line-height:18px;padding-top:7px}
.wz1 h1{font-size:16px;color:#2c6ed5;font-weight:700;padding:12px 0 10px 0;margin-top:10px;text-align:center;background:#DCDCDC}
.wz1 .t{color:#333;font-size:12px;padding-bottom:10px;background:#DCDCDC;text-align: center}
.wz1 .t span{color:#ff8300;margin:0 0 0 36px}
.wz1 .t font{color:#094;margin:0 0 0 12px}
.wz1 .t img{margin:3px 2px 0 0}
.wz1 p{margin:10px 12px;line-height:24px;font-size:15px;color:#333}
.wz1 h4{margin:10px 12px;color:#2c6ed5;font-size:14px;letter-spacing:1px}
.fp{border-top:1px #C9C9C9 solid;padding:3px 0}
.fp span{width:100%;display:inline-block;font-size:14px}
.fp a{display:inline-block;margin:10px 0;color:#333;font-size:14px}
footer{margin-bottom:44px}
.swt-bottombox{width:100%;position:fixed;bottom:0;left:0;z-index:9999;background:#13A4DB}
.swt-bottom{width:100%;margin:auto;max-width:640px}
.swt-bottom li{width:33.33%;float:left;background:#13A4DB}
.swt-bottom li a{line-height:200%;display:block;padding-top:20%;text-align:center;color:#fff;font-size:96%;border-right:1px solid #fff;border-left:1px solid #fff;position:relative}
.ico-sms{background:url(../images/ico-sms.png) no-repeat top center;background-size:24%}
.ico-tel{background:url(../images/ico-tel.png) no-repeat top center;background-size:24%}
.ico-map{background:url(../images/ico-map.png) no-repeat top center;background-size:25%}
.swt-bottom li:first-child a{border-left:none}
.swt-bottom li a.ico-sms span,.swt-bottom li:first-child a span{position:absolute;top:10%;right:9%;display:inline-block;width:13.5%}
.swt-bottom li a.ico-sms span img,.swt-bottom li:first-child a span img{width:100%}
.swt-bottom li:last-child a{border-right:none}
